/*====================================== 
ページの基本構造
=======================================*/ 

body {
	margin:0px;
	padding:0px;
	color:#404040;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
	font-size: 0.75em;
	background: url(../img/background.jpg);
	line-height: 1.6em;
}

#Top {
	position: relative;
}

h1,h2,h3,h4,h5,p {
	margin: 0px;
	padding: 0px;
}


a {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#bebfbf;
	text-decoration:none;
}

.cll {
	clear:both;
	height: 0;
	overflow: hidden;
}

.font13 {
	font-size: 1.3em;
}

.font14 {
	font-size: 18px;
}

img{
	border:0;
	margin:0;
	padding:0;
}

#main_contents {
	font-size: 120%;
	margin:0;
	padding:0;
}

* html div#main_contents,* html div#index_contents{
    height:100%;
}

div#main_contents,div#index_contents{
    margin:0px auto;
    position:relative;
    min-height: 100%;
}

body > #main_contents,body > #index_contents {
        height: auto;
}

.bold {
	font-weight: bold;
}

.txtL{
	text-align:left;
}

.txtR{
	text-align:right;
}

.txtC{
	text-align:center;
}

.floatleft{
	float:left;
}

.floatright{
	float:right;
}

/* HEADER▼▼
------------------------------------------------------------ */
#outheader {
	width: 100%;
	min-width:980px;
	background: #fff;
	border-top:4px solid #00935a;
}
.contheader {
	width:980px;
	padding:0px;
	margin:0 auto;
	background: #fff;
	position: relative;
	z-index: 1001;
}

.contheader .headerleft {
	float: left;
	width:207px;
	padding:0px;
	margin:10px 0 27px;
}

.contheader .headerright {
	float: right;
	padding: 0px;
	width: 700px;
	margin: 0px;
}

.headerR_top {
	height:38px;
	position:relative;
	margin-bottom:10px;
	*margin-bottom:0px;
}

.top_text {
	margin:13px 0 0 10px;
	float:left;	
}
.top_renraku {
	margin:10px 0 0 14px;
	float:left;
}
.top_contact {
	width: 190px;
	float: right;
}

.contheader .headerright .menu {
	width: 525px;
	height: 27px;
	margin: 6px auto 0;
	*margin: 3px auto 0;
	float: right;
}

.contheader .headerright .menu ul {
	width: 525px;
	list-style: none;
	padding:0;
	margin:0;
}

.contheader .headerright .menu li {
	float: left;
	margin-right:10px;
}
.contheader .headerright .menu li.menu01 {
	background:url(../images/menu01on.gif) no-repeat;
}
.contheader .headerright .menu li.menu02 {
	background:url(../images/menu02on.gif) no-repeat;
}
.contheader .headerright .menu li.menu03 {
	background:url(../images/menu03on.gif) no-repeat;
}
.contheader .headerright .menu li.menu04 {
	background:url(../images/menu04on.gif) no-repeat;
}
.contheader .headerright .menu li.menu05 {
	background:url(../images/menu00on.gif) no-repeat;
}


/* CONTENTS▼▼
------------------------------------------------------------ */
#mainslide {
	width: 100%;
	min-width: 980px;
	background: url(../images/background.jpg);
	margin: 0 auto;
	padding: 20px 0px;
}

.contBox {
	width: 920px;
	margin: 20px auto 40px;
	padding: 50px 30px;
}
.contBox h1 {
	width: 920px;
	border-bottom: 2px solid #3dad3d;
	padding-bottom: 15px;
	margin-bottom:1px;
}

.contBox .contleft {
	width: 595px;
	padding-top: 20px;
	padding-right: 25px;
	border-top: 1px solid #bacbd9;
	float: left;
}
.contBox .contright {
	padding-top: 20px;
	border-top: 1px solid #bacbd9;
	float: right;
}

.contBox01 {
	width: 920px;
	margin: 0px auto;
}

.contBox02 {
	width: 860px;
	margin: 15px auto 140px;
	padding: 30px;
	background:#e3ecb4;
}

.contBox02 .recommendbox {
	width: 270px;
	float: left;
}
.contBox02 .recommendImg {
	margin-bottom:10px;
}
.contBox02 .recommendImg img {
	border:4px solid #fff;
}

.recommendText a {
	font-size:16px;
	color:#00935a;
	font-weight:bold;
	border-bottom:1px solid #00935a;
}
.recommendText a:hover {
	font-size:16px;
	color:#00935a;
	font-weight:bold;
	border-bottom:none;
}
.recommendPrice {
	font-size:18px;
	color:#ff0000;
	font-weight:bold;
}

#main_contents .submenu {
	width: 250px;
	height: 476px;
	margin: 0 auto;
	background: url(../images/menu.png) no-repeat;
	position: absolute;
	top: -40px;
	left: 30px;
	z-index: 1000;
} 

#main_contents .submenu ul {
	width: 230px;
	list-style: none;
	padding-top: 86px;
	margin-left: 20px;
}

#main_contents .submenu li.submenu02, #main_contents .submenu li.submenu03, #main_contents .submenu li.submenu04, #main_contents .submenu li.submenu05, #main_contents .submenu li.submenu06, #main_contents .submenu li.submenu07 {
	padding: 10px 0px 7px;
	border-bottom: 1px solid #bebfbf;
}
#main_contents .submenu li.submenu01 {
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #bebfbf;
}
#main_contents .submenu li.submenu08 {
	padding: 10px 0px 0px 0px;
}


#main_contents .centerBox {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

/* FOOTER▼▼
------------------------------------------------------------ */
.border {
	width:100%;
	height:4px;
	margin-bottom:1px;
	background:#4b9e4b;
}

#contfooter {
	padding:0px 0px 0px 0px;
	margin: 0 auto;
	width:100%;
	min-width: 980px;
    position:relative;
    bottom:0px;
	background-color: #00935a;
	clear:both;
}

.footer{
	width: 980px;
    margin: 0 auto;
	padding: 30px 0px 25px;
	font-size: 0.83em;
	line-height: 1.6em;
	color: #fff;
	position: relative;
}

.footerleft {
	margin-top:10px;
	float: left;
	width: 400px;
}
.footerright {
	position: absolute;
	bottom: 25px;
	right: 0;
	float: right;
	width: 480px;
}

.footerright a {
	color:#fff;
	text-decoration:underline;
}

.footerright a:hover {
	color:#fff;
	text-decoration:none;
}

/* pagetop */

#page-top {
	position: fixed;
	bottom: -130px;
	right: 20px;
	z-index: 20;
}



/*============================
#textbox_lineup
============================*/
#textbox_lineup{width: 100%;margin-bottom: 0px;}

/*============================
#iroha_lineup_side
============================*/
#textbox_lineup_side{position: fixed;top:0px;right:-80px;width:110px;height:184px;background: url(../img/testsize_bk.png) top right no-repeat;z-index: 5556;}
#textbox_lineup_side ul{position:relative;width:110px;height:184px;list-style-type:none;top:0px;padding-left:50px;margin-top:20px;}
*:first-child+html #textbox_lineup_side ul{position:relative;width:110px;height:184px;list-style-type:none;padding-left:10px;margin-top:20px;}
#textbox_lineup_side li{width: 80px;margin-bottom:10px;}
*:first-child+html #textbox_lineup_side li{position:relative;width: 80px;top:0;left:0;margin-bottom:10px;}
#textbox_lineup_side #lineup_sidettl{width: 30px;position:absolute; float:left;top:0;}
#textbox_lineup_side li img{margin:0;}


/* SPACE▼▼
------------------------------------------------------------ */
.spt1 {margin-top:1px;}
.spt2 {margin-top:2px;}
.spt3 {margin-top:3px;}
.spt4 {margin-top:4px;}
.spt5 {margin-top:5px;}
.spt6 {margin-top:6px;}
.spt7 {margin-top:7px;}
.spt8 {margin-top:8px;}
.spt9 {margin-top:9px;}
.spt10 {margin-top:10px;}
.spt11 {margin-top:11px;}
.spt12 {margin-top:12px;}
.spt13 {margin-top:13px;}
.spt14 {margin-top:14px;}
.spt15 {margin-top:15px;}
.spt16 {margin-top:16px;}
.spt17 {margin-top:17px;}
.spt18 {margin-top:18px;}
.spt19 {margin-top:19px;}
.spt20 {margin-top:20px;}
.spt30 {margin-top:30px;}
.spt40 {margin-top:40px;}
.spt50 {margin-top:50px;}
.spt60 {margin-top:60px;}

.spb1 {margin-bottom:1px;}
.spb2 {margin-bottom:2px;}
.spb3 {margin-bottom:3px;}
.spb4 {margin-bottom:4px;}
.spb5 {margin-bottom:5px;}
.spb6 {margin-bottom:6px;}
.spb7 {margin-bottom:7px;}
.spb8 {margin-bottom:8px;}
.spb9 {margin-bottom:9px;}
.spb10 {margin-bottom:10px;}
.spb11 {margin-bottom:11px;}
.spb12 {margin-bottom:12px;}
.spb13 {margin-bottom:13px;}
.spb14 {margin-bottom:14px;}
.spb15 {margin-bottom:15px;}
.spb16 {margin-bottom:16px;}
.spb17 {margin-bottom:17px;}
.spb18 {margin-bottom:18px;}
.spb19 {margin-bottom:19px;}
.spb20 {margin-bottom:20px;}
.spb30 {margin-bottom:30px;}
.spb40 {margin-bottom:40px;}
.spb50 {margin-bottom:50px;}
.spb60 {margin-bottom:60px;}
.spb70 {margin-bottom:70px;}
.spb80 {margin-bottom:80px;}
.spb90 {margin-bottom:90px;}
.spb100 {margin-bottom:100px;}
.spb150 {margin-bottom:150px;}
.spb200 {margin-bottom:200px;}
.spb300 {margin-bottom:300px;}
.spb400 {margin-bottom:400px;}
.spb500 {margin-bottom:500px;}
.spb600 {margin-bottom:600px;}
.spb700 {margin-bottom:700px;}

.spl1 {margin-left:1px;}
.spl2 {margin-left:2px;}
.spl3 {margin-left:3px;}
.spl4 {margin-left:4px;}
.spl5 {margin-left:5px;}
.spl6 {margin-left:6px;}
.spl7 {margin-left:7px;}
.spl8 {margin-left:8px;}
.spl9 {margin-left:9px;}
.spl10 {margin-left:10px;}
.spl11 {margin-left:11px;}
.spl12 {margin-left:12px;}
.spl13 {margin-left:13px;}
.spl14 {margin-left:14px;}
.spl15 {margin-left:15px;}
.spl16 {margin-left:16px;}
.spl17 {margin-left:17px;}
.spl18 {margin-left:18px;}
.spl19 {margin-left:19px;}
.spl20 {margin-left:20px;}
.spl38 {margin-left:38px;}
.spl60 {margin-left:60px;}

.spr1 {margin-right:1px;}
.spr2 {margin-right:2px;}
.spr3 {margin-right:3px;}
.spr4 {margin-right:4px;}
.spr5 {margin-right:5px;}
.spr6 {margin-right:6px;}
.spr7 {margin-right:7px;}
.spr8 {margin-right:8px;}
.spr9 {margin-right:9px;}
.spr10 {margin-right:10px;}
.spr11 {margin-right:11px;}
.spr12 {margin-right:12px;}
.spr13 {margin-right:13px;}
.spr14 {margin-right:14px;}
.spr15 {margin-right:15px;}
.spr16 {margin-right:16px;}
.spr17 {margin-right:17px;}
.spr18 {margin-right:18px;}
.spr19 {margin-right:19px;}
.spr20 {margin-right:20px;}	
.spr25 {margin-right:25px;}


.spt1p {padding-top:1px;}
.spt2p {padding-top:2px;}
.spt3p {padding-top:3px;}
.spt4p {padding-top:4px;}
.spt5p {padding-top:5px;}
.spt6p {padding-top:6px;}
.spt7p {padding-top:7px;}
.spt8p {padding-top:8px;}
.spt9p {padding-top:9px;}
.spt10p {padding-top:10px;}
.spt11p {padding-top:11px;}
.spt12p {padding-top:12px;}
.spt13p {padding-top:13px;}
.spt14p {padding-top:14px;}
.spt15p {padding-top:15px;}
.spt16p {padding-top:16px;}
.spt17p {padding-top:17px;}
.spt18p {padding-top:18px;}
.spt19p {padding-top:19px;}
.spt20p {padding-top:20px;}
.spt25p {padding-top:25px;}
.spt30p {padding-top:30px;}
.spt40p {padding-top:40px;}
.spt50p {padding-top:50px;}
.spt60p {padding-top:60px;}

.spb1p {padding-bottom:1px;}
.spb2p {padding-bottom:2px;}
.spb3p {padding-bottom:3px;}
.spb4p {padding-bottom:4px;}
.spb5p {padding-bottom:5px;}
.spb6p {padding-bottom:6px;}
.spb7p {padding-bottom:7px;}
.spb8p {padding-bottom:8px;}
.spb9p {padding-bottom:9px;}
.spb10p {padding-bottom:10px;}
.spb11p {padding-bottom:11px;}
.spb12p {padding-bottom:12px;}
.spb13p {padding-bottom:13px;}
.spb14p {padding-bottom:14px;}
.spb15p {padding-bottom:15px;}
.spb16p {padding-bottom:16px;}
.spb17p {padding-bottom:17px;}
.spb18p {padding-bottom:18px;}
.spb19p {padding-bottom:19px;}
.spb20p {padding-bottom:20px;}
.spb30p {padding-bottom:30px;}
.spb40p {padding-bottom:40px;}
.spb50p {padding-bottom:50px;}
.spb60p {padding-bottom:60px;}

.spl1p {padding-left:1px;}
.spl2p {padding-left:2px;}
.spl3p {padding-left:3px;}
.spl4p {padding-left:4px;}
.spl5p {padding-left:5px;}
.spl6p {padding-left:6px;}
.spl7p {padding-left:7px;}
.spl8p {padding-left:8px;}
.spl9p {padding-left:9px;}
.spl10p {padding-left:10px;}
.spl11p {padding-left:11px;}
.spl12p {padding-left:12px;}
.spl13p {padding-left:13px;}
.spl14p {padding-left:14px;}
.spl15p {padding-left:15px;}
.spl16p {padding-left:16px;}
.spl17p {padding-left:17px;}
.spl18p {padding-left:18px;}
.spl19p {padding-left:19px;}
.spl20p {padding-left:20px;}
.spl27p {padding-left:27px;}
.spl28p {padding-left:28px;}
.spl30p {padding-left:30px;}
.spl40p {padding-left:40px;}
.spl50p {padding-left:50px;}
.spl60p {padding-left:60px;}

.spr1p {padding-right:1px;}
.spr2p {padding-right:2px;}
.spr3p {padding-right:3px;}
.spr4p {padding-right:4px;}
.spr5p {padding-right:5px;}
.spr6p {padding-right:6px;}
.spr7p {padding-right:7px;}
.spr8p {padding-right:8px;}
.spr9p {padding-right:9px;}
.spr10p {padding-right:10px;}
.spr11p {padding-right:11px;}
.spr12p {padding-right:12px;}
.spr13p {padding-right:13px;}
.spr14p {padding-right:14px;}
.spr15p {padding-right:15px;}
.spr16p {padding-right:16px;}
.spr17p {padding-right:17px;}
.spr18p {padding-right:18px;}
.spr19p {padding-right:19px;}
.spr20p {padding-right:20px;}
.spr30p {padding-right:30px;}
.spr40p {padding-right:40px;}
.spr50p {padding-right:50px;}
.spr60p {padding-right:60px;}